* html .clear, * html #hero, * html .mod-heading, * html  .mod-wrap, * html .wrap, * html #content, * html #content .module, * html #pageFooter, * html #globalFooter, * html .grid, * html header {height: 1%;}

.home #hero.marquee {min-height:330px !important;}

/*fix IE's weird img resizing issues*/
img {-ms-interpolation-mode:bicubic;}

input, button, .button {padding: 5px;}
input.text, #locator-content input[type=text] {border: 1px solid #d9d9d9;}
#locator-content input[type=text] {background-color: #eee;}
input[type=radio], input[type=checkbox] {background-color: none !important; border: none !important;}
select {padding: 4px 5px;}
#searchHeader .text {margin-top: 11px; padding-top: 5px;}

.overlayBlock {background: none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/_globalAssets/img/border/black50.png');}

#mcGlobalNav .shadow {display: none;}
#mcGlobalNav .primary:after {bottom: -15px;}
#mcGlobalNav .secondary .wrap {height: 40px;}
#locale select {padding: 5px;}
#audience {display: none;}
#mcGlobalNav .secondary form input.text {width: 79%;}

/* ask MC */
.support #askMC .question {background-position: 100% -258px !important;}
.support #askMC .moreInfo {background-position: 0px -119px !important;}
.support #askMC .moreInfo .holder {margin-left: 110px;}

.module {position: relative; border: 1px solid #d9d9d9; border-style: solid !important; -ms-box-sizing: content-box; box-sizing: content-box;}
.mod-yellow .wrap {background: url(../img/border/fff.gif) repeat-y 100% 0;}
.mod-yellow .last {background-image: none;}
.sidebar .mod-yellow .wrap {background-repeat: repeat-x; background-position: 0 0;}
.sidebar .mod-yellow .wrap:first-child {background: none;}
.half, .major, .sidebar {-ms-box-sizing: border-box; box-sizing: border-box;}
.mod-left {background: url(../img/border/border-d9d9d9.gif) #fff repeat-y 0 0; border-left: 0; border-right: 0;}
.mod-right {background: url(../img/border/border-d9d9d9.gif) #fff repeat-y 100% 0; border-left: 0; border-right: 0;}
.border-right, .border-left {position: absolute; top: -8px; padding-bottom: 8px; width: 1px; height: 100%; background: url(../img/border/border-d9d9d9.gif) repeat-y 0 0;}
.border-right {right: 0;}
.border-left: {left: 0;}
.tabs .tab-control, .tabs .tab-control {border-top: 1px solid #d6850a;}

.resultsfilter .filter .active a {color: #fff;}

#hero {border: none !important;}
#hero .gallery-control {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.7);
}
#pageFooter .module, #globalFooter .module {border: none !important;}

.product .cta a:hover.button, .general-content .cta a:hover.button {background-color:#D9D9D9;}

.benefits-top{border-top : #d9d9d9 1px solid}

/*PRICELESS POINTERS*/

.pointers #content .head-top .mod-heading {display:none !important;}